.formStyle {
	display: none;
}
 .u-section-1 {
  background-image: url("images/pexels-photo-2582931.jpeg");
  background-position: 100% 87.94%;
}

.u-section-1 .u-sheet-1 {
  min-height: 466px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 3rem;
  width: 631px;
  margin: 125px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 90px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 667px;
}

.u-section-2 .u-text-1 {
  width: 824px;
  margin: 92px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 421px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 100px;
  height: 100px;
  background-image: url("images/e916e899-9128-4aac-8760-007d5815c973.jpg");
  background-position: 4% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 30px;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 4px 30px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 20px 26px 0 30px;
}

.u-section-2 .u-icon-1 {
  width: 22px;
  height: 22px;
  margin: -36px -30px 0 auto;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 71px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 421px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 8px;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 53px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    padding: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 539px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3 .u-text-3 {
  line-height: 2.2;
  font-size: 1.125rem;
  margin: 2px 0 -1px;
}

.u-section-3 .u-list-icon-1 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-2 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-3 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-4 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-5 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-1 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-7 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-1 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-1 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-1 {
  margin-left: -1.7em;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  line-height: 2.2;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-3 .u-list-icon-11 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-12 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-13 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-14 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-15 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-11 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-17 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-11 {
  margin-left: -1.7em;
}

.u-section-3 .u-list-icon-11 {
  margin-left: -1.7em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-3 .u-text-3 {
    padding-left: 1.8em;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-text-4 {
    padding-left: 1.8em;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 649px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 649px;
  background-image: url("images/pexels-photo-4705636.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 8.125rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 30px 30px;
}

.u-section-4 .u-text-2 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 535px;
  }

  .u-section-4 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-4 .u-image-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 386px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-4 .u-image-1 {
    min-height: 100px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 302px;
}

.u-section-5 .u-text-1 {
  margin: 27px 587px 0 53px;
}

.u-section-5 .u-form-1 {
  height: 265px;
  margin: -217px 27px 11px 613px;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 250px;
    margin-right: 440px;
    margin-left: 0;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
    margin-left: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 220px;
  }

  .u-section-5 .u-form-1 {
    margin-left: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 40px;
  }

  .u-section-5 .u-form-1 {
    margin-top: -197px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 227px;
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    margin-top: -217px;
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 938px;
}

.u-section-6 .u-text-1 {
  width: 740px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  width: 660px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 124px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 603px;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px 30px;
}

.u-section-6 .u-text-3 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 184px 20px 0;
}

.u-section-6 .u-text-4 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 20px;
}

.u-section-6 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 14px 37px 15px 35px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 603px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-6 .u-group-1 {
  min-height: 220px;
  background-image: linear-gradient(#a35559, #db545a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 16px 4px 0;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-6 .u-text-8 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 20px 0;
}

.u-section-6 .u-text-9 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 20px;
}

.u-section-6 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 14px 37px 15px 35px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 603px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-6 .u-group-2 {
  min-height: 220px;
  background-image: linear-gradient(#b29a36, #f1c50e);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-6 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 16px 4px 0;
}

.u-section-6 .u-text-12 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-6 .u-text-13 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 20px 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 14px 37px 15px 35px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 603px;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-6 .u-group-3 {
  min-height: 220px;
  background-image: linear-gradient(#41807c, #2cccc4);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px 10px;
}

.u-section-6 .u-text-14 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 38px 20px 0;
}

.u-section-6 .u-text-15 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 16px 12px 0;
}

.u-section-6 .u-text-16 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 20px 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 14px 36px 15px;
}

.u-section-6 .u-group-4 {
  min-height: 220px;
  background-image: linear-gradient(#425465, #4c7397);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 207px;
  margin: -645px auto 425px 30px;
}

.u-section-6 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-6 .u-text-17 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-18 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 16px 4px 0;
}

.u-section-6 .u-text-19 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    width: 210px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    width: 210px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 497px;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-13 {
    width: 210px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 497px;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-group-4 {
    height: auto;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-17 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    padding-right: 17px;
    padding-left: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-6 {
    font-size: 4.1875rem;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 5px;
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 540px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-11 {
    font-size: 4.1875rem;
  }

  .u-section-6 .u-text-13 {
    width: auto;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 0;
    padding-right: 20px;
    padding-left: 19px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-text-18 {
    font-size: 4.1875rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 649px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-btn-1 {
    padding-right: 58px;
    padding-left: 57px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
    padding-right: 58px;
    padding-left: 57px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 643px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-2 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-3 {
    margin-left: auto;
    padding-right: 58px;
    padding-left: 57px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-6 {
    font-size: 4.5rem;
  }

  .u-section-6 .u-text-8 {
    width: 320px;
  }

  .u-section-6 .u-text-9 {
    width: 320px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-11 {
    font-size: 4.5rem;
  }

  .u-section-6 .u-text-13 {
    width: 320px;
  }

  .u-section-6 .u-text-18 {
    font-size: 4.5rem;
  }
}
